Skip to Content
0
Former Member
Feb 07, 2007 at 09:38 AM

SAPGUI 6.20 and BI NW04s - BEx Query Designer and WAD 3.5

91 Views

Hi experts,

We can't login to our BI system (NW04s) using BEx Query Designer or Web Application Designer. We're using SAPGUI 6.20 Patch Level 44. Can we still use SAPGUI 6.20 with the old BEx tools (3.5 tools) by applying patches.

Our concern is that we don't want to upgrade all client machines to SAPGUI 6.40 unless we go to the new BEx tools (NW04s). So we want to remain on SAPGUI 6.20 and BEx tools 3.5 with only upgrading the back-end systems to BI NW04s.

How can we resolve the issue of not being able to login to the back-end from BEx tools (3.5)? If I may, please don't refer me to other threads/blogs/OSS notes as I've gone through them extensively and there was no direct answer.

Thanks in advance.